<nav>
  <mat-icon class="expander">menu</mat-icon>

  <img src="assets/images/logo.png" alt="logo" id="logo">

  <div class="search-bar">
    <mat-icon>search</mat-icon>
    <input type="text" placeholder="Search">
  </div>

  <div class="theme">
    <mat-icon class="dark selected">dark_mode</mat-icon>
    <mat-icon class="light">light_mode</mat-icon>
  </div>

  <div class="profile">
    <img src="assets/images/profile-1.jpg" alt="profile">
    <span class="name">Leon Hoppe</span>
    <mat-icon>expand_more</mat-icon>
  </div>
</nav>
<div class="spacer"></div>
